### Method

# GObject Binding get_source_property

since: 2.26

#### Declaration [src]

    const gchar*
    g_binding_get_source_property (
      GBinding* binding
    )

#### Description [src]

Retrieves the name of the property of `GBinding:source` used as the source of the binding.

Available since: 2.26

Gets property | `GObject.Binding:source-property`

#### Return value

Type: `const gchar*`

The name of the source property.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.